type ImgImgRawSize = {
    width: number;
    height: number;
    name: string;
};
export declare function getImgRawSize(img: HTMLImageElement | string, name?: string): Promise<ImgImgRawSize>;
export declare function copyImg(url: string): Promise<void>;
export declare const transformSize: (size: number) => string;
export {};
